#program-page table tr td {
    border-top: 1px #000 solid;
    padding: 6px 8px 5px;
}
#program-page table .title {
    background: #999;
    color: #fff;
    text-shadow: 1px 1px 2px rgba( 0, 0, 0, 1 );
}
#program-page table .subtitle {
    background: #ccc;
}
#program-page table tr td:first-child {
    text-align: left !important;
}
#program-page table tr td:last-child {
    text-align: center;
    border-left: 1px #000 solid;
    width: 150px;
}
#program-page table {
    background: rgba( 255, 255, 255, 0.45 );
    border-left: 1px #000 solid;
    border-right: 1px #000 solid;
    border-bottom: 1px #000 solid;
    box-shadow: 2px 2px 5px rgba( 0, 0, 0, 0.15 );
    width: 100%;
}

/* Search Results */

.gsc-table-result .gsc-table-cell-thumbnail {
    width: 25%;
}
.gsc-table-result .gs-web-image-box img.gs-image,
.gsc-table-result .gs-promotion-image-box img.gs-promotion-image {
    width: 100% !important;
    max-width: none !important;
    max-height: none !important;
}
.gsc-table-result .gs-web-image-box,
.gsc-table-result .gs-promotion-image-box {
    width: 100% !important;
    max-width: none !important;
    max-height: none !important;
}
.gsc-table-result .gs-title, .gsc-table-result .gs-fileFormat {
    width: 100% !important;
    text-align: left !important;
}
.gsc-resultsHeader {
    display: none !important;
}
.gsc-table-result, .gsc-table-result td, .gsc-above-wrapper-area-container, .gsc-above-wrapper-area-container td {
    border: 0px !important;
}
.gsc-above-wrapper-area-container .gsc-result-info {
    margin: 0px !important;
}